*{
padding:0px;
margin:0px;

}
body{
	font:14px/30px "微软雅黑";
	color:#000;
	line-height:18px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	background-color: #323232;

	
}
.tl{ text-align:left;}
.tr{ text-align:right;}
.tc{ text-align:center;}
.hui{ color:#a4a4a4;}
.hui a{ color:#a4a4a4;}
.w1031{ width:1031px;}
.m0{ margin:0px auto;}
.clear{ clear:both;}
a{text-decoration:none;  color:#000; font:12px/20px "微软雅黑";}
.hed-bg{ background:url(../images/xial_01.png) no-repeat center; width:332px; height:11px; margin-left:-10px; margin-top:-5px;}
.hed-zhong{ background:url(../images/xial_02.png) repeat-y center; width:332px; height:auto; margin-left:-10px;}
.hed-xia{ background:url(../images/xial_03.png) no-repeat center; width:332px; height:11px; margin-left:-10px;}

/*头部*/
.head{ width:100%; height:auto;}
.tit{ width:100%; height:30px; background: url(../images/tx.jpg) repeat-x ;position:fixed;top:0px; z-index:100000}
.tit ul{list-style-type:none; width:1031px; margin:0px auto;}
.tit li{ width:343px; height:30px; float:left; line-height:30px;}
.tit li a{ padding-left:5px; padding-right:5px; text-decoration:none; }
.huan{ color:#005d97; line-height:30px;}
.gou{ background:url(../images/gou.png) no-repeat 220px 6px;}
.header{ background:url(../images/head.jpg) center no-repeat #323232; width:100%; height:62px;  }

.sou {
    
    height: 35px;
    width: 227px;
	float:right;
	margin-top:15px;
   
	
}


.search1_form {
    background: url("../images/s2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: right;
    height: 35px;
    margin-top: 90px;
    width: 227px;
}


.search1_form .search_btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0;
    cursor: pointer;
    float: right;
    height: 25px;
    width: 23px;
}
.search1_form .search_key {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:none;
    color: #313131;
    float: left;
    font-size: 14px;
    height: 25px;
    line-height: 31px;
    overflow: hidden;
   
    width: 185px;
	margin-top:3px;
	
}


.title{ width:100%; background:url(../images/title.jpg) repeat-x; height:28px;}
.title li{ font:18px/45px "微软雅黑"; list-style-type:none; }


.gud{ color:#42bdd9; width:99px; text-align:center; display:block; float:left; background:url(../images/tit1.png) no-repeat 0px 5px;}
.x1{ background:url(../images/xia1.png) no-repeat 0px 0px; height:24px; line-height:24px; padding-top:5px; color:#000; text-indent:15px; font-size:12px; margin-left:3px; width:137px; overflow:hidden;}
.x2{ background:url(../images/xia2.png) no-repeat 0px 0px; height:24px;line-height:24px; padding-top:5px; color:#000; text-indent:15px; font-size:12px; margin-left:3px; width:137px;  overflow:hidden;}
.x3{ background:url(../images/xia3.png) no-repeat 0px 0px; height:24px;  line-height:24px; padding-top:5px; color:#000; text-indent:15px; font-size:12px; margin-left:3px; width:137px;  overflow:hidden;}
.x4{ background:url(../images/xia4.png) no-repeat 0px 0px; height:24px; line-height:24px; padding-top:5px; color:#000; text-indent:15px; font-size:12px; margin-left:3px; width:137px;  overflow:hidden;}
/*轮播*/

.banner{ width:1202px; height:614px;  margin:0px auto;  }
.lunbo_bt{ background: url(../images/lun.png) no-repeat center;}


/*主体*/


.m-box{ width:1030px; height:467px; margin:0px auto; background-color:#fff; margin-top:30px;}
.box{ width:1030px; margin:0px auto; }
.m-tit{ background:url(../images/m-tit.jpg) no-repeat; width:1031px; height:36px;  color:#fff; padding-left:10px;}
.m-cp{ width:342px; height:431px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; float:left;}
.m-cp img{ width:188px; height:250px; margin-left:73px; margin-top:22px;}
.cp-tit{ width:344px; height:34px; background:url(../images/cp-tit.jpg) no-repeat; text-align:center;  color:#005d97; margin-top:22px;}
.cp-jia{ width:342px; height:39px; text-align:center; background-color:#fafafa; color:#ff0101; }
.cp-an{ width:344px; height:63px;}
.cp-an a{ width:105px; height:34px; display:block; float:left; margin-left:40px; margin-top:12px;}
.cp-an img{ width:105px; height:34px; margin-left:0px; margin-top:0px; }


/*脚部*/

.foot{ width:100%; height:155px; background:url(../images/foot.jpg) repeat-x; }
.foot-tit{ width:100%;  height:65px;}
.ft-box{ width:1030px; height:65px; margin:0px auto;}
.ft-box img{ margin-top:14px; float:left; margin-left:43px; margin-right:20px;}
.ft-box ul {list-style-type:none;}
.ft-box li{ float:left; width:256px; height:63px; text-align:center; font:18px/63px "微软雅黑"; color:#fff;}
.xian{ width:1px; height:63px; border-left:1px dashed #d6d6d6; float:left;}
.foot-logo{ width:1074px; height:155px; margin:0px auto; font:12px/30px "新宋体";}
.foot-logo img{ width:335px; height:127px; margin-top:20px; float:left;}
.foot-dizhi{ width: auto; float:left; text-align:left; color:#adc6dc;  margin-top:40px; margin-left:52px;}
.bq{ width:100%; height:50px; background-color:#fff; text-align:center; line-height:50px; color:#6c6c6c;}
.foot-d1{  height:20px; line-height:20px; color:#adc6dc; float:left; width:130px; overflow:hidden;}
.foot-d2{ height:20px; line-height:20px; color:#adc6dc; float:right; width:130px; overflow:hidden;}
.foot-d1:hover{ height:20px; line-height:20px; color:#ce2767; float:left; width:130px; overflow:hidden;}
.foot-d2:hover{  height:20px; line-height:20px; color:#ce2767; float:right; width:130px; overflow:hidden;}
.foot-d3{  height:20px; line-height:20px; color:#adc6dc;width:auto;}

/*产品*/
.main1{ width:1000px; margin:0px auto; margin-top:5px; margin-bottom:42px; font: bold 24px/70px "微软雅黑";}
.left{ width:244px; height: 642px; float:left; background:url(../images/left-tit.png) no-repeat center; }
.right{ width:748px; height:auto; float:right; margin-top:5px; }
.lxwm{ margin-top:10px; text-indent:40px;}
.title_w1{ width:100%; height:70px; text-align:center;  color:#cb356e;}
.left_fl{ width:206px; height:30px; margin:0px auto;  }
.left_a1{ font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a.jpg) no-repeat center; width:100%; height:100%; display:block; text-indent:60px; cursor: pointer;}
.left_a1press{font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a2.jpg) no-repeat center; width:100%; height:100%; display:block; text-indent:60px; cursor: pointer;}
.left_a1:hover{ font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a2.jpg) no-repeat center;  width:100%; height:100%; display:block; text-indent:60px; cursor: pointer;}
.left_flpress{font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a1.jpg) no-repeat center; width:100%; height:100%; display:block; cursor: pointer;}
.press{font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a1.jpg) no-repeat center; width:100%; height:100%; display:block;}

.left_a{ font-size:14px; line-height:30px; color:#cb356e;  width:100%; height:100%; display:block; text-indent:80px; cursor: pointer; }
.left_a:hover{ font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a1.jpg) no-repeat center; width:100%; height:100%; display:block; cursor: pointer;}
.left_apress{font-size:14px; line-height:30px; color:#cb356e; background:url(../images/left-a1.jpg) no-repeat center; width:100%; height:100%; display:block; text-indent:80px; cursor: pointer;}
.more{ float:right; margin-right:20px; }
.more a{  color:#434343; font-size:12px; line-height:50px; font-weight:100;}


.site{ width:747px; height:45px;  background:url(../images/right-tit.jpg) no-repeat center; text-indent:20px;  font-size:18px; color:#cb356e; line-height:45px; font-weight:bold;}

.right_con{ width:747px; margin-top:10px; background:url(../images/min.jpg) no-repeat center #eeeeee;  padding-bottom:20px; min-height:562px;}
.cp-box{ width:174px; height:241px; background:#fff; float:left; margin-left:10px; margin-top:20px;}
.cp-box img{ width:160px; height:155px; display:block; margin:0px auto; margin-top:5px;}
.cb_tit{ width:160px; height:auto; margin:0px auto;}
.cb_tit h1{ width:100%; height:20px; background:#000; text-align:center; display:block; color:#fff; margin-top:5px; margin-bottom:5px; font-size:14px; line-height:20px;}
.cp-jian{ width:100%; height:auto; font-size:12px; color:#464646; line-height:20px;}
.det_con{ width:713px; height:auto;  margin:0px auto; color:#000; }
.det_con h1{ width:95%; display:block; border-bottom:1px dashed #d6d6d6; color:#000; font-size:16px; margin:0px auto; margin-top:10px;}
.cpd-jian{width:90%; margin:0px auto; color:#4b4b4b; font-size:12px; font-weight:100; line-height:25px;}


/*新产品*/
.site1{ width:100%; height:45px;  background:url(../images/xcp1.jpg) no-repeat center; text-indent:20px;  font-size:18px; color:#cb356e; line-height:45px; font-weight:bold;}
.right_con1{ width:100%; margin-top:10px; background:url(../images/min.jpg) no-repeat center #eeeeee;  padding-bottom:20px; min-height:562px;}
.xcp-box{ width:439px; height:222px; background:#fff; float:left; margin-left:10px; margin-top:20px; float:left;}
.xcp-box img{ width:211px; height:205px; float:left; margin-top:10px; margin-left:10px;}
.cb1_tit{ width:196px; height:205px; float:right; margin-top:10px; margin-right:10px;}
.cb1_tit h1{ width:100%; height:20px; background:#000; text-align:center; display:block; color:#fff; margin-top:5px; margin-bottom:5px; font-size:14px; line-height:20px;}
.ab-box{width:417px; height:238px; margin-top:30px;}
.ab-box1{border-bottom: 1px dashed #d6d6d6;color: #000; display: block;  font-size: 16px; margin: 10px auto 0; width: 95%; font-weight:100;}